.front #header_bg {height: 550px!important;}
@media screen and (max-width: 450px) {
	.front #header_bg {height: 385px!important;}
}
@media screen and (max-width: 450px) {
.page-courses .panel-2col-bricks .panel-col-first, .page-courses .panel-2col-bricks .panel-col-last {float: none; width: 100%;}
.page-courses .panel-2col-bricks .panel-col-first .inside, .page-courses .panel-2col-bricks .panel-col-last .inside {margin: 10px 0!important;}
}

.front #header_bg > .bd-container-inner.bd-margins {background-color: rgba(0, 0, 0, 0.2);}
.front .bd-drupalregion-20 {margin: 0!important;}

.header-display-no #header_bg {display: none!important;}

.bd-tagstyles:not(.bd-custom-bulletlist):not(.shape-only) ul:not([class*="menu"]) li, .bd-bulletlist li {
    list-style-position: initial!important;
}

.page-courses #header_bg,.node-type-courses #header_bg, .node-type-lecturers #header_bg {display: none;}

.fp-columns .views-fluid-grid-list {display:flex;}

.fp-columns .views-row-1 {
    position:relative;
    min-width: 200px;
    height: 330px;
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px;
    border-style: solid;
    border-color: #ededed;
   }
.fp-col1 .views-row-1 {
  background: linear-gradient(180deg, rgba(0, 173, 236, 0.8) 57%, #ffffff 43%);
}

.fp-col2 .views-row-1 {
  background: linear-gradient(180deg, rgba(247, 147, 30, 0.8) 57%, #ffffff 43%);
 }
.fp-col3 .views-row-1 {
  background: linear-gradient(180deg, rgba(0, 117, 52, 0.8) 57%, #ffffff 43%);

}
.fp-col4 .views-row-1 {
  background: linear-gradient(180deg, rgba(235, 30, 43, 0.8) 57%, #ffffff 43%);
}
.fp-columns .views-field-field-icon {
  width: 65px!important;
  height: 65px!important;
}
.fp-columns .views-field-field-icon, #courses-columns .certificate .views-field-field-icon, #courses-columns .diploma .views-field-field-icon {
  background-color: #444;
  width: 80px;
  height: 80px;
  margin-top: 0px!important;
  margin: auto;
  border-radius: 50%;
  -webkit-box-shadow: 4px 4px 10px 0 rgba(0,0,0,.41);
    -o-box-shadow: 4px 4px 10px 0 rgba(0,0,0,.41);
    -ms-box-shadow: 4px 4px 10px 0 rgba(0,0,0,.41);
    -moz-box-shadow: 4px 4px 10px 0 rgba(0,0,0,.41);
    box-shadow: 4px 4px 10px 0 rgba(0,0,0,.41);
}

.fp-columns .views-field-field-icon .field-content {
  width: 65px!important;
  height: 65px!important;
  }
.fp-columns .views-field-field-icon .field-content, #courses-columns .certificate .views-field-field-icon .field-content, #courses-columns .diploma .views-field-field-icon .field-content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 80px;
  height: 80px;
}
.fp-columns .views-field-title {
  font: normal 25px/25px Open Sans;
  text-align: center;
  font-weight: 300;
  text-transform: uppercase;
  height: 100px;
  width: 100%;
  line-height: 33px;
  overflow: hidden;
  margin: 0!important;
  display: table;
  }
.fp-columns .views-field-title .field-content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
} 
.fp-columns .views-field-title a {
  color: #fff;
}
.fp-columns .views-field-body {
  margin-top: 15px;
  text-align: center;
  height: 128px;
  overflow: hidden;
}
.fp-columns .text-fade {
	position: relative;
    bottom: 0;
    height: 100px;
    margin-top: -100px;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.fp-columns .read-more-bt {
  text-align: center;
  position: absolute;
  bottom: 5px;
  width: 100%;
}

/* Microsoft Edge Browser 12+ (All) - @supports method */
@supports (-ms-ime-align:auto) {
  .fp-columns .col-button {position: relative;} 
}

.fp-columns .col-button span {
  display: flex;
}
.fp-columns .col-button span .bd-button {
  margin-left: auto!important;
  margin-right: auto!important;
}

.front .bd-layoutbox-4,
.front .bd-layoutbox-37,
.front .bd-layoutbox-102,
.front .node-readmore,
.page-node .bd-layoutbox-34,
.page-courses .bd-layoutbox-34,
.page-courses .bd-layoutbox-82,
.page-courses .bd-layoutbox-91,
.page-courses .bd-layoutbox-4,
.page-node .bd-layoutbox-36,
.page-courses .bd-layoutbox-36,
.page-courses .bd-layoutbox-81,
.page-courses .bd-layoutbox-93,
.page-courses .bd-layoutbox-37,
.page-courses .bd-layoutbox-11,
.page-courses .bd-layoutbox-102,
.page-lecturers .bd-layoutbox-34,
.page-lecturers .bd-layoutbox-91,
.page-lecturers .bd-layoutbox-36,
.page-lecturers .bd-layoutbox-11,
.page-lecturers .bd-layoutbox-93,
.page-lecturers .bd-layoutbox-102,
.page-lecturers .bd-layoutbox-37,
.page-blog .bd-posticondate-75,
.page-blog .view-blog .field-name-body img
{display:none!important;}

.bd-postcontent-7:not(.shape-only).bd-custom-image img {
    height: auto;
}

.blog-block-view .views-field-created { 
 font-size: 10px;
 margin-top: -5px;
}

.blog-block-view .views-row {
  clear: both;
  height: 70px;
  margin-bottom: 5px;
}

.blog-block-view .views-field-field-image {
  float: left;
  margin-right: 5px;
}

.blog-block-view .views-field-body {
  font-size: 13px;
  line-height: normal;
}

.view-cources .attachemnt {
    padding-left: 20px;
    padding-right: 20px;
}

.courses-columns .panel-col-first, .courses-columns .panel-col-last { min-width: 300px!important;}

.form-item { margin-bottom: 20px;}
.form-item label {margin-bottom:0px!important; font-weight: bold; font-size: 14px;}
.form-required {color: red;}

.lecturers .views-field-field-image img, .node-type-lecturers .field-type-image img {border-radius: 50%;}

.lecturers .bd-postcontent-63:not(.shape-only).bd-custom-image img {width: 150px; height: 150px; }


.lecturers .views-field-field-image {
  float:left;
  margin-right: 10px;  
}

.lecturers .views-field-nothing .field-content {
  float: right;
  margin-bottom: 40px;
}

.lecturers div {clear:both;}
.lecturers .views-field-body, .lecturers .views-field-body .field-content {clear:none!important;}
.lecturers .views-field-body {
    float: right;
    max-width: 610px;
}

a.bd-button.green {background-color: #a4c431!important;}
a.bd-button.red {background-color: #eb1e2b!important;}
a.bd-button.blue {background-color: #8fc350!important;}
a.bd-button.yellow {background-color: #ffb338!important;}
a.bd-button.black {background-color: #000!important;}


.slideshow-blog-block .views-field-field-image {
    float: none;
    margin-right: 5px;
    margin-bottom: -50px;
}

.slideshow-blog-block .views-field-title {
  vertical-align: bottom;
    width: 268px;
    position: relative;
    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    color: #fff;
    background-color: gray;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.64) 99%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgb(0, 0, 0) 99%,rgb(0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
  display: table-cell;
}
.slideshow-blog-block .views-field-created { font-size: 10px;}
.slideshow-blog-block .views-field-title a {
   color: #ffffff;
   font-family: 'Open Sans';
   font-weight: 300;
   text-transform: uppercase;
}
.slideshow-blog-block .views-field-body h1,
.slideshow-blog-block .views-field-body .h1,
.slideshow-blog-block .views-field-body h2,
.slideshow-blog-block .views-field-body .h2,
.slideshow-blog-block .views-field-body h3,
.slideshow-blog-block .views-field-body .h3,
.slideshow-blog-block .views-field-body h4,
.slideshow-blog-block .views-field-body .h4,
.slideshow-blog-block .views-field-body h5,
.slideshow-blog-block .views-field-body .h5,
.slideshow-blog-block .views-field-body h6,
.slideshow-blog-block .views-field-body .h6 {
      line-height: normal!important;
    font-size: 16px!important;
  margin-top: 0px!important;
    margin-bottom: 0px!important;
}
.slideshow-blog-block .views-field-nothing {
  margin-top: 15px;
  float: right;
}

.field-name-field-qualifications {
  clear: both;
  padding-top: 30px;
}

.social-icons {
  float: left;
  margin-right: 15px;
}
#courses-columns .certificate {background-color: #f7931e;}
#courses-columns .diploma {background-color: #007534;}
#courses-columns .certificate .views-field-field-icon, #courses-columns .certificate .views-field-title, #courses-columns .diploma .views-field-field-icon, #courses-columns .diploma .views-field-title {text-align: center;}
#courses-columns .certificate, #courses-columns .diploma { padding-top: 20px;  padding-bottom: 20px; }

.bd-drupalregion-17 .certificate, .bd-drupalregion-17 .diploma {
	height: 50px;
    border-radius: 5px;
    display: table;
    width: 100%;
    text-align: center;
}
.bd-drupalregion-17 .certificate span, .bd-drupalregion-17 .diploma span {
    display: table-cell;
    vertical-align: middle;
}
.bd-drupalregion-17 .certificate a, .bd-drupalregion-17 .diploma a {color: white!important; text-decoration: none;}
.bd-drupalregion-17 .certificate a:hover, .bd-drupalregion-17 .diploma a:hover {color: #f8931c!important; text-decoration: none;}

.group-cource-overview {
    background-color: #fcad3c;
    padding: 15px;
    color: white!important;
    border-radius: 5px;
    margin-bottom: 30px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.76);
}

.group-cource-overview h3 {color: white!important;}

.group-cource-overview .field {
	padding: 5px;
    border-bottom: 1px solid white;
}

.group-cource-overview .field-items {font-style: italic;}

.ui-widget {
    font-family: inherit!important;
   }
   

.bd-button.modules {
    text-align: left;
    margin: 0;
}

.bd-button.file {
    text-align: justify;
        width: 100%;
}

.bd-drupalregion-16 {
    margin-top: 85px;
    background-color: #007535;
    padding: 2px 15px 2px 15px;
    border-radius: 5px;
}
.bd-drupalregion-16 h4, .bd-drupalregion-16 a {color:white!important;}
.bd-drupalregion-16 a:hover {color:#00adec!important;}

.bd-drupalregion-16 .views-row {padding-top: 9px; padding-bottom:9px;}

.ui-widget-content {border: none!important;}
.field-collection-view {padding:0!important; margin:0!important; border: none!important;}
.ui-tabs .ui-tabs-panel {padding:0 1.4em!important;}
@media screen and (max-width: 450px) { .ui-tabs .ui-tabs-panel {padding:0!important;} }
.field-collection-tabs {font-size: 15px!important;}
.field-name-field-tab-content, .field-collection-item-field-tabs-items {font-size: 16px!important; margin-top: 15px;}
.bd-tagstyles:not(.bd-custom-image):not(.shape-only) img, .bd-postcontent-68:not(.shape-only).bd-custom-image img { height: auto;}

.page-testimonials .view-id-testimonials .views-fluid-grid-item {background: none!important; border: none!important;}

.page-testimonials .testimonial-image img {
	border-radius: 50%!important;
 -webkit-box-shadow: 0px 20px 48px -15px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 20px 48px -15px rgba(0,0,0,0.5);
    box-shadow: 2px 2px 6px -2px rgba(0,0,0,0.5);}

.page-testimonials .view-id-testimonials .views-field-body {
  background-position-y: 5px;
    background-image: url(http://www.shekinah.ie/sites/default/files/quotes.png);
    background-repeat: no-repeat;
    background-position-x: 5px;
    text-align: left;
    position: relative;
    padding: 10px 10px 10px 40px;
    margin: 1em 0 20px;
    border: 3px solid #f8a735;
    color: #333;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 20px 48px -15px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 20px 48px -15px rgba(0,0,0,0.5);
    box-shadow: 0px 20px 38px -23px rgba(0,0,0,0.5);
}
.page-testimonials .view-id-testimonials .views-field-body:before {
   content: "";
    position: absolute;
    bottom: -20px;
    left: 40px;
    border-width: 20px 13px 0;
    border-style: solid;
    border-color: #f8a735 transparent;
    display: block;
    width: 0;
}
.page-testimonials .view-id-testimonials .views-field-body:after {
   content: "";
    position: absolute;
    bottom: -15px;
    left: 43px;
    border-width: 15px 10px 0;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
    width: 0;
}
.page-testimonials .view-id-testimonials .views-field-title {
    font-weight: 600;
    color: #007535;
}